package cn.com.poc.common.utils;

import java.util.UUID;

/**
 * uuid工具类
 * 
 * @author Sean.Chan
 *
 */
public class UUIDTool {

	/**
	 * 返回uuid 去掉"-"符号
	 * @return
	 */
	public static String getUUID() {
		return UUID.randomUUID().toString().replace("-", "");
	}
}
